/* 共通利用sp、pc */
.s-aboutflavangenol .sp-only {
  display: none;
}

@media screen and (max-width:760px) {
  .s-aboutflavangenol .sp-only {
    display: block;
  }
}

.s-aboutflavangenol .pc-only {
  display: block;
}

@media screen and (max-width:760px) {
  .s-aboutflavangenol .pc-only {
    display: none;
  }
}

.s-aboutflavangenol .note-num{
  font-size: 0.6em;
  vertical-align: super;
  line-height: 0;
}


/* ページ固有スタイル・ヘッダー、フッターメニュー非表示 */
.u-p-h-ms-mb {
  padding: 0;
}

header .s-header__menus,
header .s-header__tools{
  display: none;
}

footer .s-footer__main .u-d-flex-dsk .s-footer__menu:not(:last-child){
  display: none;
}

/* s-aboutflavangenol__intro */
.s-aboutflavangenol__intro {
  position: relative;
}

/* s-aboutflavangenol__intro__fv */
.s-aboutflavangenol__intro__fv {
  align-items: center;
  justify-content: center;
  position: relative;
  height: 900px;
  overflow: hidden;
  width: 100%;
}

.s-aboutflavangenol__intro__fv-title {
  color: #B0B1A1;
  font-family: "Roboto", sans-serif;
  font-size: 80px;
  font-weight: 200;
  letter-spacing: .3em;
  line-height: 1;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 100%;
}

.s-aboutflavangenol__bg {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.s-aboutflavangenol__bg video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  object-fit: cover;
  z-index: 1;
}

@media screen and (max-width:760px) {
  .s-aboutflavangenol__intro__fv {
    aspect-ratio: 16 / 9;
    height: auto;
  }

  .s-aboutflavangenol__intro__fv-title {
    font-size: 35px;
  }
}

/* s-aboutflavangenol__intro__lead */
.s-aboutflavangenol__intro__lead {
  position: relative;
  max-height: 830px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 144px 20px;
  background-image: url(../img/lead_img.jpg);
}

.s-aboutflavangenol__intro__lead::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(41, 34, 17, 0.57);
  z-index: 1;
}

.s-aboutflavangenol__intro__lead-wrap {
  text-align: center;
  color: #C2C7B5;
  display: grid;
  gap: 64px;
  position: relative;
  z-index: 2;
}

.s-aboutflavangenol__intro__lead-main {
  font-weight: 400;
  font-size: 40px;
  line-height: 170%;
  letter-spacing: 5%;
}

.s-aboutflavangenol__intro__lead-text {
  display: grid;
  gap: 24px;
  font-weight: 400;
  font-size: 18px;
  line-height: 200%;
  letter-spacing: 5%;
}

.s-aboutflavangenol__intro__lead-memo {
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 5%;
}

@media screen and (max-width:760px) {
  .s-aboutflavangenol__intro__lead {
    max-height: none;
    padding: 100px 30.5px;
  }

  .s-aboutflavangenol__intro__lead-wrap {
    gap: 56px;
  }

  .s-aboutflavangenol__intro__lead-main {
    font-size: 24px;
  }

  .s-aboutflavangenol__intro__lead-text {
    gap: 16px;
    font-size: 14px;
  }

  .s-aboutflavangenol__intro__lead-memo {
    font-size: 12px;
  }
}

/* s-aboutflavangenol__intro-scroll */
/* 線のアニメーション */
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }

  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }

  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

.s-aboutflavangenol__intro-scroll {
  position: absolute;
  right: 30px;
  top: calc(50% - 70px);
  writing-mode: vertical-rl;
  color: #fff;
  z-index: 3;
}

/* 線のアニメーション部分 */
.s-aboutflavangenol__intro-scroll::before {
  animation: scroll 2s infinite;
  background-color: #fff;
  bottom: -115px;
  content: "";
  height: 100px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
}

@media screen and (max-width:760px) {
  .s-aboutflavangenol__intro-scroll {
    display: none;
  }
}

/* s-aboutflavangenol__features */
.s-aboutflavangenol__features {
  background-color: #F1EBDF;
  padding: 42px 16px 140px;
}

.s-aboutflavangenol__features__title {
  display: grid;
  justify-content: center;
  gap: 16px;
  text-align: center;
  color: #333333;
}

.s-aboutflavangenol__features__title::before {
  content: "";
  position: relative;
  height: 100px;
  width: 1px;
  background-color: #333333;
  margin: 0 auto;
}

.s-aboutflavangenol__features__title-eng {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: Light;
  font-size: 40px;
  line-height: 100%;
  letter-spacing: 0%;
}

.s-aboutflavangenol__features__title-jp {
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 5%;
}

@media screen and (max-width:760px) {

  .s-aboutflavangenol__features__title {
    gap: 8px;
  }

  .s-aboutflavangenol__features__title::before {
    height: 70px;
  }
  .s-aboutflavangenol__features__title-eng{
    margin-top: 8px;
    font-size: 35px;
  }

  .s-aboutflavangenol__features__title-jp {
    font-size: 16px;
  }
}

/* s-aboutflavangenol__article */
.s-aboutflavangenol__article {
  margin: 100px auto 0;
  max-width: 1400px;
}

.s-aboutflavangenol__article.bg-img {
  padding: 100px 120px 120px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.s-aboutflavangenol__article.bg-img::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.s-aboutflavangenol__article.bg-img.is-01 {
  background-image: url(../img/feature_img01.jpg);
}

.s-aboutflavangenol__article.bg-img.is-01::after {
  background: linear-gradient(274.8deg, rgba(17, 82, 20, 0) 3.87%, rgba(40, 159, 46, 0.1911) 78%, rgba(38, 141, 43, 0.49) 94.57%), linear-gradient(259.93deg, rgba(255, 255, 255, 0) 57.55%, rgba(255, 255, 255, 0.1) 99.05%);
}

.s-aboutflavangenol__article.bg-img.is-03 {
  background-image: url(../img/feature_img03.jpg);
}

.s-aboutflavangenol__article.bg-img.is-03::after {
  background: linear-gradient(270.01deg, rgba(255, 255, 255, 0.4) 31.1%, rgba(255, 255, 255, 0) 64.24%), linear-gradient(0deg, rgba(243, 226, 175, 0.1), rgba(243, 226, 175, 0.1));
}

.s-aboutflavangenol__article.bg-img.is-06 {
  background-image: url(../img/feature_img06.png);
  background-size: auto 235%;
  background-position: left 45%;
}

.s-aboutflavangenol__article.bg-img.is-06::after {
  background: linear-gradient(279.3deg, rgba(255, 255, 255, 0) 23.61%, rgba(255, 255, 255, 0.8) 95.61%);
}

@media screen and (max-width:760px) {
  .s-aboutflavangenol__article.bg-img.is-01 {
    background-image: url(../img/feature_img01_sp.png);
  }

  .s-aboutflavangenol__article.bg-img.is-01::after {
    background: linear-gradient(274.8deg, rgba(17, 82, 20, 0) 3.87%, rgba(40, 159, 46, 0.1911) 78%, rgba(38, 141, 43, 0.49) 94.57%), linear-gradient(259.93deg, rgba(255, 255, 255, 0) 57.55%, rgba(255, 255, 255, 0.1) 99.05%);
  }

  .s-aboutflavangenol__article.bg-img.is-03::after {
    background: linear-gradient(174.88deg, rgba(255, 255, 255, 0) -0.03%, rgba(255, 255, 255, 0.5) 23.76%, rgba(255, 255, 255, 0.8) 72.36%, rgba(255, 255, 255, 0.7) 93.12%), linear-gradient(0deg, rgba(243, 226, 175, 0.1), rgba(243, 226, 175, 0.1));
  }

  .s-aboutflavangenol__article.bg-img.is-06::after {
    background: rgba(255, 255, 255, 0.5);
  }
}

@media screen and (max-width:450px) {
  .s-aboutflavangenol__article.bg-img.is-01 {
    background-position: 65% 60%;
    background-size: 800px auto;
  }

  /* 背景画像を反転させる対応があったため */
  .s-aboutflavangenol__article.bg-img.is-03 {
    background-image: url(../img/feature_img03_sp.png);
    transform: scaleX(-1);
    background-size: 800px auto;
    background-position: 72% 100%;
  }

  .s-aboutflavangenol__article.bg-img.is-03 .s-aboutflavangenol__article__body {
    transform: scaleX(-1);
  }

  .s-aboutflavangenol__article.bg-img.is-06 {
    background-size: auto 800px;
    background-position: 30% 20%;
  }
}

.s-aboutflavangenol__article.row-img {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 0 60px;
  gap: 34px;
}

.s-aboutflavangenol__article.row-img .s-aboutflavangenol__article__body {
  max-width: 600px;
}

.s-aboutflavangenol__article.row-reverse-img {
  flex-wrap: wrap;
  gap: clamp(34px, calc(100 / 1432 * 100vw), 100px);
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 0 70px;
  direction: rtl;
}

.s-aboutflavangenol__article.row-reverse-img .s-aboutflavangenol__article__body {
  max-width: 600px;
  direction: ltr;
}

.s-aboutflavangenol__article.row-reverse-img .s-aboutflavangenol__article__title {
  margin-top: 16px;
}

.s-aboutflavangenol__article__body {
  position: relative;
  z-index: 2;
}

.s-aboutflavangenol__article__number {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 80px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #E0CFB6;
}

.s-aboutflavangenol__article__title {
  font-weight: 400;
  font-size: 40px;
  line-height: 150%;
  letter-spacing: 10%;
  margin-top: 32px;
  color: #795722;
}

.s-aboutflavangenol__article.bg-img.is-01 .s-aboutflavangenol__article__title,
.s-aboutflavangenol__article.bg-img.is-01 .s-aboutflavangenol__article__text {
  color: #fff;
}

.s-aboutflavangenol__article__text {
  font-weight: 400;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 5%;
  margin-top: 24px;
  color: #333333;
}

.s-aboutflavangenol__article__note {
  margin: 80px auto 0;
  font-weight: 300;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 5%;
  max-width: 1400px;
  color: #333333;
}

@media screen and (max-width:760px) {
  .s-aboutflavangenol__features {
    padding: 80px 16px 100px;
  }

  .s-aboutflavangenol__article {
    margin: 56px auto 0;
  }

  .s-aboutflavangenol__article.bg-img {
    padding: 48px 24px 64px;
  }


  .s-aboutflavangenol__article__number {
    font-size: 50px;
  }

  .s-aboutflavangenol__article__title {
    font-size: 25px;
    line-height: 130%;
    letter-spacing: 10%;
    margin-top: 16px;
  }

  .s-aboutflavangenol__article__text {
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 5%;
    margin-top: 16px;
  }

  .s-aboutflavangenol__article.row-img {
    gap: 16px;
    display: grid;
    grid-template-columns: 1fr;
    padding: 0 24px;
  }

  .s-aboutflavangenol__article.row-reverse-img {
    gap: 16px;
    display: grid;
    grid-template-columns: 1fr;
    padding: 0 24px;
    direction: ltr;
  }

  .s-aboutflavangenol__article__note {
    margin-top: 56px;
    font-size: 12px;
  }

  .s-aboutflavangenol__article__img img {
    width: 100%;
  }

}